INSTALLATION DOCUMENTS BY RAVI

Monday, June 17, 2019

sendEmail[18533]: ERROR => No TLS support! SendEmail can't load required libraries. (try installing Net::SSLeay and IO::Socket::SSL)


Getting the below error while trying to send mail using sendEmail on Linux:
sendEmail[18533]: ERROR => No TLS support!  SendEmail can't load required libraries. (try installing Net::SSLeay and IO::Socket::SSL)








Resolution:
To resolve this install the below rpms
yum install 'perl(Net::SSLeay)




yum install 'perl(IO::Socket::SSL)'






















































Now try to send the mail again




















It is failed with below error:
at ./sendEmail line 1906.
invalid SSL_version specified at /usr/share/perl5/vendor_perl/IO/Socket/SSL.pm line 444.

To resolve this error modify sendEmail file as below




















Now try to send the mail again, we will get a successful message


1 comment:

Perfect order of ODI export and import

  Smart Export / Import is the recommended way to achieve such a migration. This is the easiest way to make sure all the dependencies are ta...